#mightyWrapper{
    width: 800px;
    margin-left: auto;
    margin-right: auto;
}
#pageheader {
    padding-top: 12px;
    position: relative;
    height: 70px;
    background-color: transparent;
    margin-bottom: 110px;
}
#menu {
    text-align: right;
    margin-right: -2px;
    margin-bottom: -42px;
    position: relative;
    width: auto;
    height: 60px;
}
.menubutton {
    margin-left: 2px;
    margin-right: 2px;
    background-color: white;
    padding-top: 5px;
    padding-left: 14px;
    padding-right: 14px;
    padding-bottom: 2px;
    border-radius: 8px 8px 0px 0px;
    -moz-border-radius: 8px 8px 0px 0px;
    -webkit-border-radius: 8px 8px 0px 0px;
    border:0 none #C4C4C4;
    color:#6F6F6F;
    font-weight:bold;
    font-size: 14px;
    font-family: Verdana;
    overflow:hidden;
    text-decoration:none;
}
.menubutton:hover {
    margin-left: 2px;
    margin-right: 2px;
    background-color: white;
    padding-top: 5px;
    padding-left: 14px;
    padding-right: 14px;
    padding-bottom: 2px;
    border-radius: 8px 8px 0px 0px;
    -moz-border-radius: 8px 8px 0px 0px;
    -webkit-border-radius: 8px 8px 0px 0px;
    border:0 none #C4C4C4;
    color:#010101;
    font-weight:bold;
    font-family: Verdana;
    overflow:hidden;
    text-decoration:none;
}
#selected {
    text-decoration: underline;
}
#main {
    border: 0px #C4C4C4 solid;
    padding: 25px;
    min-height: 200px;
    background-color: white;
    border-radius: 12px 0px 0px 0px;
    -moz-border-radius: 12px 0px 0px 0px;
    -webkit-border-radius: 12px 0px 0px 0px;
}
#footer {
    position: relative;
    color: #FAFAFA;
    font-family: verdana;
    font-size: 9px;
    text-align: center;
    margin-top: 8px;
    margin-bottom: 32px;
}
#footer a {
    color: #FAFAFA;
}
#main {
    text-align: center;
}
.button {
    background-color: white;
    font-weight: bold;
    color:#6F6F6F;
    padding: 5px;
    padding-top: 2px;
    padding-bottom: 2px;
    border: solid 1px #6F6F6F;
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
}
.button:hover {
    background-color: white;
    font-weight: bold;
    color:#010101;
    padding: 5px;
    padding-top: 2px;
    padding-bottom: 2px;
    border: solid 1px black;
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
}
.errortext {
    color: red;
}
.oktext {
    color: green;
}
.subcont {
    text-align: left;
}
.actionbutton {
    background-color: white;
    font-weight: bold;
    color:#6F6F6F;
    padding: 5px;
    padding-top: 2px;
    padding-bottom: 2px;
    border: solid 0px #6F6F6F;
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
}
.actionbutton:hover {
    background-color: white;
    font-weight: bold;
    color:#010101;
    padding: 5px;
    padding-top: 2px;
    padding-bottom: 2px;
    border: solid 0px black;
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
}
.charlist-sort{
    font-weight: bold;
    font-size:16px;
    color:#010101;
}
.sortbutton {
    text-align: left;
    background-color: white;
    font-weight: bold;
    font-size:16px;
    color:#010101;
    margin-left: -5px;
    padding: 0px;
    width: auto;
    /*padding-top: 2px;
    padding-bottom: 2px;*/
    border: 0px none;
}
.sortbutton:hover {
    text-align: left;
    background-color: white;
    font-weight: bold;
    font-size:16px;
    color:#6F6F6F;
    margin-left: -5px;
    padding: 0px;
    width: auto;
    /*padding-top: 2px;
    padding-bottom: 2px;*/
    border: 0px none;
}
#userlist {
    width: 60%;
    font-size: 15px;
}
#userlist td {
    padding: 3px;
}
#char-table {
    font-size: 15px;
}
#char-table td {
    padding: 3px;
}
.content-centre {
    margin-left: auto;
    margin-right: auto;
}
.charlist-over{
    text-align: left;
}
.align-right {
    text-align: right;
}
.align-left {
    text-align: left;
}
.align-center {
    text-align: center;
}
/*#google_translate_element{
    position: inherit;
    display: block;
    top: 2px;
    left: -5px;
}*/
#fb-like {
    min-height: 35px;
    text-align: center;
    margin-left: -0px;
    margin-right: -0px;
    margin-bottom: 10px;
    margin-top: -18px;
    background-color: white;
    padding-top: 5px;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    border-radius: 0px 0px 12px 12px;
    -moz-border-radius: 0px 0px 12px 12px;
    -webkit-border-radius: 0px 0px 12px 12px;
    border:0 none #C4C4C4;
    color:#6F6F6F;
    font-weight:bold;
    font-size: 14px;
    font-family: Verdana;
    overflow:hidden;
    text-decoration:none;
}
hi {
	font-weight:bold;
	text-decoration:underline;
}